<?php 
	$cab = 'MIME-Version: 1.0' . "\r\n";
        $cab.= 'Content-type: text/html; charset=iso-8859-1' . "\r\n";
	$cab.='From: marketing@turismoengrupo.com.pe';
	mysql_connect("localhost","teg2013_flyer","teg2013_flyer") or die ("mala conexion".mysql_error());
	mysql_select_db("teg2013_flyer") or die ("no se conecto a la base".mysql_error());
	$re=mysql_query("select * from correo");
	while($f=mysql_fetch_array($re)){
		$para =$f['correo']; 
                $msj = file_get_contents(dirname(__FILE__) .'/email-template.html'); 
		mail($para,"Bienvenido a Turismo en Grupo",$msj,$cab);
                echo $para.'<br>';
		echo $nombre.'<br>';
		echo $msj.'<br><br>';
	}
?>